Page MenuHomePhabricator

Alpha captcha styling different from stable
Closed, ResolvedPublic

Description

With the latest fixes to the ConfirmEdit extension and core, the captcha is now in the correct place for mobile on alpha. Styling however needs to be updated.



Styling should be achieved via css only. Preferably in the ConfirmEdit extension

Details

Related Gerrit Patches:
mediawiki/extensions/ConfirmEdit : masterEnable the refresh button in MobileFrontend
mediawiki/extensions/MobileFrontend : masterAdjust styling of CAPTCHA in alpha

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: Readers-Web-Backlog.
Jdlrobson moved this task to 2014-15 Q2 on the Readers-Web-Backlog board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 20 2015, 7:22 PM
Jdlrobson updated the task description. (Show Details)Jan 20 2015, 7:23 PM
Jdlrobson set Security to None.
Florian added a subscriber: Florian.Jul 7 2015, 7:43 PM

This seems to be the only thing stopping us from using the core login page now.

Florian claimed this task.Aug 12 2015, 7:31 PM

I'll take a look!

Change 231147 had a related patch set uploaded (by Florianschmidtwelzow):
Adjust styling of CAPTCHA in alpha

https://gerrit.wikimedia.org/r/231147

@Jdlrobson Sorry, I haven't seen, that you already took this task :(

That would be the result of the above change:

Change 231149 had a related patch set uploaded (by Florianschmidtwelzow):
Enable the refresh button in MobileFrontend

https://gerrit.wikimedia.org/r/231149

Change 231147 merged by jenkins-bot:
Adjust styling of CAPTCHA in alpha

https://gerrit.wikimedia.org/r/231147

Jdlrobson closed this task as Resolved.Aug 12 2015, 10:35 PM

Change 231149 merged by jenkins-bot:
Enable the refresh button in MobileFrontend

https://gerrit.wikimedia.org/r/231149